Contents
\<bookmark_value\>Minute function\</bookmark_value\>

# Minute Function (BASIC)

Returns the minute of the hour that corresponds to the serial time value that is generated by the TimeSerial or the TimeValue function.

### Syntax:

            Minute (Number)

### Return type:

Integer

### Parameters:

\<emph\>Number:\</emph\> Numeric expression that contains the serial time value that is used to return the minute value.

This function is the opposite of the \<emph\>TimeSerial \</emph\>function. It returns the minute of the serial time value that is generated by the \<emph\>TimeSerial\</emph\> or the \<emph\>TimeValue \</emph\>function. For example, the expression:

        Print Minute(TimeSerial(12,30,41))

returns the value 30.

### Error codes:

5 Invalid procedure call

### Example:

            Sub ExampleMinute
            MsgBox "The current minute is "& Minute(Now)& "."
            End Sub